/* format.css */
/* fixed ok = IE7 (Vista, XP), IE Tab Mozilla (Vista, XP) */
/* fixed ko = IE Tab (W2k), IE6 (W2k, W98) */


#a1line { position:absolute; top:96px; left:111px; width:840px; height:8px; z-index:4; }
/* x von 175 bis 893, y von 99 bis 107, KOPF-LINIE */
#a2 { position:absolute; top:140px; left:3px; width:107px; text-align:center; }
/* hier geht auch fixed, x von 3 bis 168, y von 170 bis unendlich, NAVIGATION-LEFT */
*.vrahm1 {
border-width : 0;
margin : 2px 0px 3px;
}